/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
.hprogram .fusion-column-wrapper {background: #fff!important;}
.hprogram img {width:100%!important;max-width:9999px!important;}
.hp_links {width:20%;position:absolute;bottom:7%;right:10%;}
.hp_links a {margin-top:8%;display:block;}
.hprogram {margin-right: 0!important;width:50%!important;}
.fusion-column-last .hp_links {width:40%;right:8%}
.fusion-column-last .hp_links a {width:48%;display:inline-block;margin-right:2%;}
@media all and (max-width:780px) {.hprogram {width:100%!important;}}


.lfb_noDes { padding-top: 0px!important;}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent .col-md-2 { padding-top: 0!important; padding-bottom: 0!important;}
a.slide-button {border:solid #3fabb2 2px;background:#fff;padding:10px 20px;border-top-right-radius:13px;border-bottom-left-radius:13px;font-weight:700;color:#3fabb2;}
.slide-title1 {color:#3fabb2;}
.topbarnew {text-align:center;background:#3fabb2;color:#fff;text-transform: uppercase;font-size: 14px;}
.topbarnew_left {font-size:12px;padding: 10px;text-align:left;width:80%;float:left;}
.topbarnew_right {background:#349197;float:right;width: 60px;text-align: right;}
.topbarnew_right a {color:#fff;padding: 10px 20px 10px 10px;display:block;position:relative;font-size: 14px;height: 74px;}
.side-header-content.fusion-logo-left {
    background: #fff;
    display: block;
}
.product-template-default .fusion-column-wrapper ul {padding-left:16px;}
.product-template-default .fusion-column-wrapper ul li {margin-bottom:12px;}
body.single-post .fusion-meta-info {margin:0 4% 30px;display:none;}
    body.single-post #content .post-content {padding:30px 4%;max-width: 700px;font-size:16px;}
body.single-post .sidebar {display:none!important;}
body.single-post #content {float:none!important;width:100%!important;}
.related.products, .social-share {display:none!important;}
.sampledrilpic {clear:none!important;text-align:center!important;}
#side-header .side-header-wrapper{padding-bottom:0px!important;}
.greentext {color:#3fabb2;}
.greentext a.button {color:#3fabb2;border-color:#3fabb2;}
.greentext a.button:hover {color: #3fabb2;border-color: #3fabb2;}
#main {padding-top:0px!important;padding-bottom: 0px!important;}
.contactimage {float:left;width:30%;margin-right:5%;}
.contacttext {float:right;width:65%;}
.contacttext h2 {margin-bottom:10px;}
.contactbar {padding: 20px 0px 0 0;border-top: solid #162b52 1px;border-bottom: solid #162b52 1px;font-size:12px;color:#162b52;margin-bottom: 20px;}
.contactbar a {color:#162b52;}
.contactbar:before {content:'EMAIL';display:block;}
.reversed .contactbar {border-color:#fff;color:#fff;}
.reversed a {color:#fff;}
.mediumtext {font-size:16px;}
.largertext {font-size:18px;}
#side-header {z-index:300;}
.titlebartext {font-size:15px;color:#3fabb2;font-family:bariol;font-weight:400;}
.maintitlebar {background:#eee;padding: 30px 4%;height: 111px;padding-right: 150px;}
body.single-post h2.entry-title {background:#eee;padding: 30px 4% 30px 4%!important;display:block;}
.maintitlebar h1 {margin-top: 28px;color:#425d89!important;margin-bottom: 0px;font-size: 22px!important;}
h1, h2, h3 {text-transform:uppercase;}
.reversed h1, .reversed h2, .reversed h3 {color:#fff!important;}
.product-template-default .reversed h1 {color:#ffe743!important;font-family:'bariol', arial;}
li.fusion-mobile-current-nav-item > a, li.fusion-mobile-nav-item a:hover, li.fusion-mobile-nav-item a:focus {color:#fff100!important;}
#side-header .fusion-main-menu > ul > li.current-menu-ancestor > a, #side-header .fusion-main-menu > ul > li.current-menu-item > a {color:#fff100!important;border-right:0px!important;}
#side-header .fusion-main-menu > ul > li > a {border-bottom:0px;border-top:0px!important;color: #fff;text-transform:uppercase;font-family: 'bariol';padding: 0px 0 0px 0px;font-size: 15px;min-height: 10px!important;}
.mc_embed_signup {width:70%;margin:auto;}
.mc_embed_signup h2 {color:#3fabb2;text-transform:uppercase;text-align:center;font-weight:500!important;font-size: 14px!important;margin-top: 10px;}
#side-header .mc_embed_signup {display:none;}
#side-header .fusion-main-menu-container .mc_embed_signup {display:block;margin-left: -30px;margin-right: -30px;background: #162b52;width: auto;padding: 20px 22%;}
.fusion-main-menu-container {}
.mc-field-group input {background:transparent!important;margin-bottom:15px;border:solid #425d89 1px!important;text-align:center;padding: 13px 10px!important;}
.fusion-footer .mc-field-group input {padding: 18px 10px!important;}
.submitrow {background:#091e41;position:relative;height:38px;}
.submitrow input {z-index:4;position:absolute;top:0px;width:100%;cursor:pointer;background:transparent;border:0px;color:#bbb;text-transform:uppercase;width:100%;padding:12px 10px;height:38px;}
.submitrow:after {font-family:'FontAwesome';content:'\f105';background:#bbb;color:#162b52;font-size:30px;padding:0px;line-height:35px;width:30px;display:block;text-align:center;position:absolute;top:0px;right:0px;height:38px;}
#mobile-menu-main-menu {background:#162b52;}
.fusion-mobile-nav-item a {background:transparent!important;color: #fff!important;text-transform:uppercase;text-align:center;border-bottom:0px;font-size: 15px!important;padding-top: 0;padding-bottom: 0;height:auto!important;font-family: 'bariol', arial;}
.fusion-mobile-menu-icons .fusion-icon-search, .fusion-mobile-menu-icons .fusion-icon-shopping-cart, .fusion-main-menu-cart {display:none;}
.fusion-mobile-menu-icons .fusion-icon-bars {margin-top: 15px;}
.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:before {color:#162b52!important;}
.cart-contents-zero {display:none;}
.cart-contents2:before {
    font-family: FontAwesome;
    content: "\f07a";
    font-size: 24px;
    font-style:normal;
    font-weight:400;
    color: #fff;
}
.cart-contents2:hover {text-decoration: none;}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}
html .ls-container, body .ls-container, #ls-global .ls-container{
width: 100% !important;
margin: 0 !important;
}
.cart-collaterals {padding:30px;}
.woocommerce-content-box {border:0px!important;}
.testmonialfooter {background-image: url(/wp-content/uploads/2017/06/bg-darkblueplayers.jpg);background-size:cover;background-position:50% 50%;}
.testmonialfooter .heading.with-bg .fusion-title-sc-wrapper {background:transparent!important;}
.testmonialfooter .heading.with-bg .fusion-title-sc-wrapper h2 {text-transform:none!important;font-family:'roboto';font-weight:300;font-size:20px!important;line-height: 24px!important;width: 80%;max-width: 1290px;}
.testmonialfooter .caption.with-bg .fusion-title-sc-wrapper {background:transparent!important;}
.testmonialfooter .caption.with-bg .fusion-title-sc-wrapper h3 {text-transform:none!important;font-family:'roboto';font-weight:300;font-size:20px!important;}
.fusion-mobile-nav-item .fusion-open-submenu {color:#4098cf!important;}
.fusion-main-menu ul ul li a {text-transform:uppercase;padding:10px 20px!important;color:#3fabb2!important;}
.fusion-main-menu ul ul li a:hover {color:#333!important;}
.pricepoint {font-family:'bariol';font-weight:700;font-size:20px;border-bottom:solid #fff 1px;border-top:solid #fff 1px;padding:10px 0px;}
.productsgrid .textbox {width:60%;float:right;font-size:13px;}
.productsgrid h3 {width:60%;float:right;}
.psnippet3 .textbox {width:60%;float:right;font-size:16px;}
.psnippet3.noimage .textbox {width:auto;float:none;}
.psnippet3 {max-width:400px;margin:auto;}
.productsgrid img {float:left;width:30%;margin-right:10%}
.psnippet2 img {max-width:130px;}
.psnippet3 img {float:left;width:30%;margin-right: 10%;max-width:130px;}
.productsgrid a.button, .psnippet3 a.button {clear:both;margin-top:10px;font-size:12px;padding:5px 10px;display:block;}
.psnippet2 a.button {display:inline-block;}
.productsgrid a.button:nth-child(2) {float:right;margin-right:0px;}
.psnippet3 a.button:nth-child(2) {background:#da0000;}
.fright {float:right;}
.productsgrid a.button.fright {float:none;}
#fusion-testimonials-1 a {border-color:#fff!important;background-color:#fff!important;}
#fusion-testimonials-1 a.activeSlide {border-color:#162b52!important;background-color:#162b52!important;}
.testimonialfooter .review blockquote, .testimonialfooter .review blockquote q, .testimonialfooter .review .author {font-style:normal!important;background:transparent!important;color:#fff!important;}
.review strong {display:block;}
h2 {font-family:'bariol'}
.mb0 {margin-bottom:0px!important}
.blue {color:#162b52;}
.fusion-button.fusion-update-cart, .fusion-button.fusion-apply-coupon, .coupon-button .fusion-button {color:#162b52!important;background:#fff!important;border:solid #162b52 2px!important;padding:10px 20px!important;font-family:'bariol'!important;}
h2.largeheading {font-size:30px!important;line-height:34px!important;color:#3fabb2!important;}
.sidebar-social {background:url(images/bgtexturegreen.jpg);margin-right:1px;margin-top:30px;}
.sidebar-social a {width:25%;float:left;text-align:center;font-size: 30px;padding: 9px 0px;color:#162b52;}
.sidebar-social a:hover {color:#fff;}
.post-content .woocommerce {padding:30px 4%;}
.avada-myaccount-user .view-cart {display:none!important;}
.fusion-logo {width:120px;}
.sidebar-social {display:none;}
.fusion-footer .sidebar-social {display:block;margin-top: 0px;}
.maxwidth1000 {max-width:1000px;margin-left:auto!important;margin-right:auto!important;}
.fusion-footer {text-align: left;}
.fusion-footer .fusion-column {border-bottom:solid #ccc 1px;padding: 20px 20px;}
.fusion-footer .fusion-column h4 {margin:0px 0 20px 0;}
.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {margin-bottom:0px;}
.fusion-footer .fusion-widget-area .widget_nav_menu li a:before {display:none;}
.fusion-footer .fusion-widget-area .widget_nav_menu li {text-align:left;border:0px;}
.fusion-footer .fusion-columns {margin:0px;}
.fusion-footer a {text-decoration:underline;}
.reversed {color:#fff;}
.ebookdownloadcontents {clear:both;padding-top:10px;}
a.button, .button, .fusion-read-more, #main form input.comment-submit.fusion-button.fusion-button-default {border: solid #162b52 2px;display:inline-block;padding:10px 20px;text-transform:uppercase;font-family:'bariol';font-weight:700;color: #162b52;letter-spacing:0.5px;border-top-right-radius: 12px!important;border-bottom-left-radius: 12px!important;background:none;}
.clear {clear:both;}
.topbar {padding-left:8%!important;}
.reversed a.button {border:solid #fff 2px;color:#fff;}
.reversed a.button:hover {background:#fff;color:#4098cf;}a.boxiconlink {display:block;text-align:center;padding-top: 31px;}
.boxicon {border-radius:100%;border:solid #4098cf 2px;width:80px;height:80px;display:block;padding-top: 13px;margin:0 auto 20px auto;}
.boxicontext {font-family:'bariol';text-transform:uppercase;font-weight:700;font-size:20px;}
.home .hasboxicon .fusion-column-wrapper{padding: 30px 0px!important;}
.reversed a.boxiconlink {color:#fff;}
.reversed .boxicon {border-color:#fff;}
.boxicon img {width:65%;margin:auto;}
.topbaricon {border-radius:100%;border:solid #162b52 2px;width: 70px;height: 70px;text-align: center;float: left;padding-top: 13px;margin:0 auto 20px auto;background: #fff;}
.topbariconlink {display:block;float:right;margin-left:30px;}
.topbaricontext {width:100px;display:block;float:left;line-height:19px;font-family:'bariol';text-transform:uppercase;font-weight:700;font-size:18px;padding:15px 0 0 10px;color:#162b52;}
 .topbaricontext {display:none;}
 .topbariconlink {margin-left:20px;}
 .topbaricon {width:50px;height:50px;padding-top:8px;}
.maintitlebarlinks {position: absolute!important;top: 50px;right: 20px;}
.topbaricon img {width: 60%;margin:auto;}
.homelatestblogs a {display: block;background-size:cover;position: relative;width: 50%;float: left;}
.homelatestblogs a:after {content: "";display: block;padding-bottom: 100%;}
.homelatestblogs a .inside {position: absolute;  width: 100%;height: 100%;}
.homelatestblogs a .inside2 {background:#3fabb2;position:absolute;bottom:0px;width:100%;padding:20px;box-sizing:border-box}
.homepage_latestposts_title {color:#fff;font-weight:700;text-transform:uppercase;display:block;font-size: 14px;}
.homepage_latestposts_excerpt {font-size:11px;padding-top:10px;color:#fff;display:block;}
.homelatestblogs a .button, .fusion-read-more {font-size:12px;padding:5px 10px;border-color:#fff;color:#fff;border-width:1px;margin-top:10px;}
.fusion-read-more:hover {background:rgba(255,255,255,0.3)}
.fusion-read-more:after {display:none;}
.fusion-post-grid .fusion-alignright {display:none!important;}
.fusion-post-grid .fusion-rollover {display:none!important;}
.fusion-blog-layout-grid .fusion-meta-info, .fusion-blog-layout-timeline .fusion-meta-info {margin-bottom:0px!important;}
.fusion-post-grid {background-image:url(/wp-content/uploads/2017/06/bg-greenplayers2.jpg);display: block;background-size:cover;position: relative;width: 50%;float: left;}
.fusion-post-grid .fusion-post-wrapper { border:0px!important;position: relative;height:300px;}
.fusion-post-grid .fusion-post-wrapper .fusion-post-content-wrapper {background:#3fabb2;position:absolute;bottom:0px;width:100%;padding:20px;z-index: 10;box-sizing:border-box;}
.fusion-post-grid:nth-child(8n-7) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder1.jpg);}
.fusion-post-grid:nth-child(8n-7) .fusion-post-wrapper .fusion-post-content-wrapper {background:#1ca0ed;}
.fusion-post-grid:nth-child(8n-6) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder2.jpg);}
.fusion-post-grid:nth-child(8n-6) .fusion-post-wrapper .fusion-post-content-wrapper {background:#ff0a14;}
.fusion-post-grid:nth-child(8n-5) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder3.jpg);}
.fusion-post-grid:nth-child(8n-5) .fusion-post-wrapper .fusion-post-content-wrapper {background:#929599;}
.fusion-post-grid:nth-child(8n-4) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder4.jpg);}
.fusion-post-grid:nth-child(8n-4) .fusion-post-wrapper .fusion-post-content-wrapper {background:#009f42;}
.fusion-post-grid:nth-child(8n-3) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder5.jpg);}
.fusion-post-grid:nth-child(8n-3) .fusion-post-wrapper .fusion-post-content-wrapper {background:#ff9516;}
.fusion-post-grid:nth-child(8n-2) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder6.jpg);}
.fusion-post-grid:nth-child(8n-2) .fusion-post-wrapper .fusion-post-content-wrapper {background:#c9b794;}
.fusion-post-grid:nth-child(8n-1) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder7.jpg);}
.fusion-post-grid:nth-child(8n-1) .fusion-post-wrapper .fusion-post-content-wrapper {background:#1c20a4;}
.fusion-post-grid:nth-child(8n) {background-image:url(/wp-content/themes/Avada-Child-Theme/images/blogplaceholder8.jpg);}
.fusion-post-grid:nth-child(8n) .fusion-post-wrapper .fusion-post-content-wrapper {background:#924db3;}
.avada-contact-form {padding:0px 30px 40px;}
.page-id-139 .fusion-testimonials.clean blockquote q {font-size: 15px;line-height:22px;letter-spacing: 0;}
.page-id-139 .fusion-testimonials.clean .author {font-size:14px;line-height:20px;letter-spacing: 0;}
.fusion-post-grid .fusion-post-content-container, .fusion-post-grid .fusion-single-line-meta, .fusion-post-grid .fusion-content-sep {display:none;}
.fusion-post-grid h2.entry-title a {font-size:16px;color:#fff!important;}
.fusion-post-grid .post-content {padding-top:0px;}
.fusion-post-grid .fusion-meta-info {margin:0px;padding:0px;}
.viainstagram1, .viainstagram2 {background:#162b52;color:#fff;text-align:right;font-size:12px;text-transform:uppercase;position:absolute;bottom: 0;width: 25%;box-sizing:border-box;padding:15px 20px;}
.viainstagram1 {left: 50%;}
.viainstagram2 {left: 75%;background:#3fabb2;}
.viainstagram1:before, .viainstagram2:before {content:"VIA";padding-right:10px;}
.viainstagram1:after, .viainstagram2:after {font-family:'FontAwesome';content:"\f16d";font-size:20px;}
.homelatestblogs a {display:none;}
.homelatestblogs a:nth-child(1) .inside2 {background: #162b52;}
.homelatestblogs a {background-image:url(/wp-content/uploads/2017/06/bg-greenplayers2.jpg);}
.homelatestblogs a:nth-child(1) {background-image:url(/wp-content/uploads/2017/06/bg-darkblueplayers.jpg);}
span.company-name {color: transparent;}
span.company-name strong, span.company-name span {color: #333;}
.testimonialfooter span.company-name strong, .testimonialfooter  span.company-name span {color: #ffffff;}
.savebaritem {float:left;width:33%;border-right:solid #ccc 1px;text-align:center;padding:10px;}
.savebaritem:nth-child(3n) {border-right:0px;}
.savebaritem .line1 {color: #162b52;font-family:bariol;font-weight:700;text-transform:uppercase;}
.savebarprice {color:#ec1c24;font-family:bariol;font-weight:700;font-size:20px;}
.savebarwrap h1 {margin-top: 21px!important;margin-bottom: 4px;color: #162b52;font-family: 'bariol', arial;}
.savebarwrap p {color:#162b52;font-family:'bariol',arial;margin: 0px;}
.savebarwrap h2 {margin-top: -4px;margin-bottom: 0px;}
.topbar {padding-top:32px!important;padding-bottom:20px!important;background: #eee!important;}
.topbar-text {margin-bottom:0px!important;}
.topbar-text h2 {color:#162b52!important;font-size:14px!important;line-height:17px!important;}
.topbar-resourcesquicklinks {display:none;}
a.ebookbutton img {margin-right: 0!important;float: none;}
.footersubtext {
    background: #fff;
    padding: 40px 5%;
    border-bottom: solid #ccc 1px;
    text-transform: uppercase;
    text-align: center;
    color: #162b52;
    font-family: 'bariol';
    font-size: 16px;
}
.page-id-16 .fusion-column-wrapper a.button {width:200px;text-align:center;}
.fusion-footer .fusion-widget-area .widget_nav_menu li {float:left;width:50%;padding-left:0px;}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li:first-child {padding-top: 10px;}
.ls-bottom-nav-wrapper {
    top: 25%!important;
    right: 5px;
    left: auto;
    margin: 0px!important;
    position: absolute;
    width: 40px;
}

a.ls-nav-start, a.ls-nav-stop {
    display: none!important;opacity:0;
}
.home .ls-gui-element .ls-bottom-slidebuttons a { margin-bottom:7px!important;}
.psnippet_title {font-family:'bariol';text-transform:uppercase;font-size: 30px;}
.psnippet_shortdesc {padding-top:10px;}
.psnippet_shortdesc p, .textbox p {margin-bottom:0px;margin-top:7px;}
.psnippet_subtitle {font-family:'bariol';text-transform:uppercase;font-size: 20px;}
.psnippet img {float:left;width:30%;margin-right:5%;}
.psnippetdetail1 {float:left;width:65%;}
.psnippet_actions {padding-top:10px;clear:both;}
.psnippet_actions2 {padding-top:10px;clear:both;}
.psnippet_actions a.button {    font-size: 12px;padding: 5px 10px;}
.coachingkits .psnippet_actions2 a.button {    font-size: 12px;padding: 5px 10px;margin-right:10px;}
.psnippet_actions a.button:nth-child(2) {float:right;}
.psnippet_price {margin-top: 20px;font-weight:700;font-size:30px;border-top:solid #fff 1px;border-bottom:solid #fff 1px;padding:7px 0px;}
.psnippet3 .psnippet_price {float:left;width:60%}
.psnippetdetail2 .psnippet_price {font-size: 24px;margin-top: 8px;clear: right;float: right;width: 60%;}
.page-id-2 .topbar-text h2 {text-align:center!important;font-size:26px!important;margin-bottom:15px;}
.latestinstagram iframe {margin:-8px;width: calc(100% + 16px)!important;}
.homelatestblogs {position:relative;width:100%;}
@media all and (min-width:600px) {
.home .ls-gui-element .ls-bottom-slidebuttons a {border-radius:100%;display:block;width: 20px!important;margin-bottom:10px!important;height: 20px;}
}


@media all and (min-width:600px) {
    .productsgrid a.button {display:inline-block;clear:none;margin-right:10px;}
    .psnippet3 a.button:nth-child(2) {float:right;margin-right:0px;}
    .psnippet3 a.button {display:inline-block;}
.ebookdownloadcontents {clear:none;padding-top:10px;}
    
}
@media all and (max-width:800px) {

    .contactimage {float:none;display:block;margin:auto;}
    .contacttext {text-align:center;float:none;width:auto;}
#wrapper #side-header {padding:10px 5%!important;}
#side-header.fusion-mobile-menu-design-modern .fusion-main-menu-container .fusion-mobile-nav-holder, #side-header.fusion-mobile-menu-design-modern .side-header-wrapper > .fusion-secondary-menu-search {padding-top:10px!important;}
.fusion-mobile-nav-holder ul {padding-bottom: 220px;}
#subscribeholder1 {position:absolute;top: 303px;width:100%;left:0px;}
.fusion-is-sticky .fusion-mobile-nav-holder>ul {max-height:9999px;overflow-y: auto;}
.fusion-is-sticky .fusion-mobile-nav-holder {overflow-y:scroll;max-height: 450px;height: 430px;position:relative;overflow-x: hidden;}
.fusion-is-sticky #subscribeholder1 {top: 190px;}
}

@media all and (min-width:800px) {
    .page-id-2 .topbar-text h2 {padding-top:40px;font-size:36px!important;}
    body.single-post #content {padding-top:56px;}
    body.single-post h2.entry-title {min-height:110px;}
    .maintitlebarlinks {top:auto;bottom:-5px;}
.topbar-text h2 {font-size:18px!important;line-height:22px!important;}
    .fusion-footer .fusion-columns:after {display:block;content:'';background:url(images/bgtexturegreen.jpg);height:63px;}
    #side-header .mc_embed_signup {display:block;}
    #side-header .fusion-main-menu-container .mc_embed_signup {display:none;}
    .fusion-footer .mc_embed_signup {display:none;}
    .fusion-footer .textwidget .mc-field-group input {border-color:#ccc!important;text-align:left;}
    .fusion-footer .textwidget .mc_embed_signup {display:block;width: 100%;position: relative;padding-bottom: 0!important;}
    .fusion-footer .textwidget .submitrow {position:absolute;top:0px;right:0px;width:40px;}
     .fusion-footer .textwidget .submitrow input {background: #fff;border: solid #ccc 1px;text-indent: -240px;border-radius: 0!important;}
    .fusion-footer .textwidget .submitrow:after {width:40px;color:#333!important;z-index: 99;background: transparent;}
    .mc_embed_signup {padding-bottom: 110px!important;}
    .fusion-logo {width:220px;margin: 20px auto!important;float:none;display:block;}
    .sidebar-social {display:block;position: fixed;bottom:0px;width: 279px;left: 0px;z-index: 9999;}
    .fusion-footer .sidebar-social {display:none;}
    .side-header-border {opacity: 0!important;display:none!important} 
    #side-header .side-header-content {padding-top: 56px;}
    .topbarnew {position:fixed;width:100%;top:0px;left:0px;z-index:4000;}
    .post-content {padding-top:56px;}
    
.contactimage {width:112px;margin-right:20px;}
.contacttext {float:left;}
}
@media all and (min-width:980px) {
    .maintitlebarlinks {width:390px;}
    .topbaricontext {display:block;padding-top:5px;}
    .minheight300desktop .fusion-column-wrapper {height: 350px;}
.psnippet3 {padding-top:40px;}
    .admin-bar .topbarnew {top:32px;}
    h2.largeheading {font-size:40px!important;line-height:46px!important;}
    .topbarnew_left {width: 58%;}
    .cart-contents2:before {margin-right:15px;vertical-align:middle;position:relative;top: -2px;}
    .topbarnew_right {width: 390px;}
    .cart-contents-zero {display:inline;}
    a.slide-button {padding:17px 30px;border-width:3px;}
    .testimonialfooter .review blockquote q {font-size:28px!important;line-height:34px!important;}
    .testimonialfooter .review .author {font-size:28px!important;line-height:34px!important;}
    
}

@media all and (min-width:980px) and (max-width:1080px) {
.page-id-18.fusion-body .fusion-layout-column.fusion-one-fourth {width:50%!important;}
}

@media all and (max-width:1080px) {
    .fusion-footer .widget-title {display:none;}
    .fusion-footer .fusion-column:nth-child(2) {display:none;}
    .fusion-footer .fusion-column:nth-child(3) {display:none;}
    .maxwidth1080minheightfix .fusion-column-wrapper {min-height:10px!important;}
}
@media all and (min-width:1080px) {
    .page-id-139 .fusion-equal-height-columns .fusion-layout-column {margin:0px!important;width:33.333%!important;}
    .page-id-139 .fusion-equal-height-columns  {padding:0px!important;}
    .psnippet2 a.button {display:block;float:none!important;margin-right:0px}
    .maintitlebarlinks .fusion-column-wrapper {float:left;}
    #side-header .side-header-content {padding-left:20px!important;padding-right:20px!important;}
.fusion-footer .fusion-columns {margin:0px -15px;}
    .contactimage {float:none;width:auto;}
    .contacttext {float:none;width:auto;}
    .quarterbox {width:25%!important;margin-right:0px!important;}
    .quarterbox .fusion-column-wrapper {padding: 8% 12%!important;}
    .productsgrid img {max-width:40%;}
    .hasarrowrightblue:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #4098cf;}
    .hasarrowrightblue2:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #0b6cb9;}
    .hasarrowleftred:before {display:block;content:' ';right:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-right: 40px solid #ec1c24;}
    .hasarrowleftorange:before {display:block;content:' ';right:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-right: 40px solid #f2921d;}
    .hasarrowrightgreen:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #3fabb2;}
    .hasarrowrightnavy:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #091e41;}
    .hasarrowrightforestgreen:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0; height: 0; border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #044118;}
    .hasarrowrightred:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0;height: 0;border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #a40c0f;}
    .hasarrowrightred2:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0;height: 0;border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid rgb(236, 28, 36);}
    .hasarrowrightnavy:before {display:block;content:' ';left:0px;position:absolute;top:50%;margin-top:-40px;width: 0;height: 0;border-top: 40px solid transparent;border-bottom: 40px solid transparent;border-left: 40px solid #0a2055;}
    .hasarrowsml:before {margin-top:-30px!important;border-bottom-width: 30px!important;border-top-width: 30px;!important;border-left-width:30px!important;}
    .fusion-footer {text-align:left;}
    .boxid35 .fusion-column-wrapper {padding-top:28%!important;}
    .fusion-footer .fusion-column {border-bottom:0px;padding:30px 2.5%;border-right:solid #ccc 1px;font-size: 12px;height: 220px;}
    .fusion-footer a {font-size:12px;}
    .fusion-footer small a {font-size:9px;}
    .fusion-footer .fusion-column.fusion-column-last {border-right:solid #ccc 0px;}
    .fusion-footer .fusion-widget-area .widget_nav_menu ul {margin-top:-10px;}
    .fusion-footer .fusion-widget-area .widget_nav_menu li {text-align:left;float:none;width:100%;padding:7px 0px;}
    .halfbox {margin:0px!important;width:50%!important;}
    a.boxiconlink {position:absolute;top:50%;left:50%;margin: -120px 0 0 -165px;width: 340px;}
    .boxicontext {font-size:46px;line-height:1.2;}
    .boxicon {width:130px;height:130px;padding-top: 25px;}
    .thirdboxnomargin {width:33.3333%!important;margin-right:0px!important;}
    .thirdboxnomargin .fusion-column-wrapper {padding:12%!important;}
    .savebaritem .line1 {font-size:16px;}
    .savebarprice {font-size:26px;}
    .home .halfbox .fusion-column-wrapper {}
    
.maintitlebar {padding-top: 50px;height: 138px;}
}
@media all and (max-width:1400px) {
    img.wp-image-244 {display:block;float:none;margin:auto;text-align:center;}
    .coachingkits {text-align:center;}
    .coachingkits h2 {margin-bottom:20px;}
    .coachingkits .fusion-layout-column:nth-child(1) .fusion-column-wrapper {padding-left:0!important;}
    .fusion-body .coachingkits .fusion-layout-column {width:100%!important;}
}
@media all and (min-width:1400px) {
    .page-id-2 .topbar-text h2 {padding-top:25px;font-size:36px!important;text-align:left!important;}
    .psnippet2 a.button {display:inline-block;}
    .psnippet2 a.button:nth-child(2) {float:right!important;}
    .topbarnew_left {font-size: 14px;padding: 17px;}
    .topbarnew_right a {height:54px}
    .homelatestblogs a {width: 25%;display:block;}
    .latestinstagram {width:50%;float:left;display:block;}
    .topbar {padding-top:50px!important;}
    .topbar-text {float: left!important;width: 640px;}
    .topbar-text h2 {font-size: 21px!important;}
    .topbar-resourcesquicklinks {display:block;float: right!important;clear: none!important;}
    .boxid35 .fusion-column-wrapper {padding-top:110px!important;}
.halfbox .fusion-column-wrapper {padding-top:80px!important;padding-bottom: 80px!important;}
.halfbox.establishmentsampledrill .fusion-column-wrapper {padding-top:10px!important;padding-bottom: 0px!important;}
.home .halfbox.fusion-column-last .fusion-column-wrapper {padding-top:170px!important;}

}
@media (min-width: 1600px) {
    .psnippet2 h3 {font-size:18px!important;}
    .psnippet img {width:18%;}
    .psnippet_actions {padding-top: 79px;clear:none;float:left;width: 19%;}
    .psnippetdetail1 {float:left;width: 53%;margin-right:5%;}
    .psnippet_actions a.button:nth-child(2) {float:none;margin-top:10px;}
    .psnippet_shortdesc {float:left;width:45%;}
    .psnippet_price {float:right;width:45%;margin-top:14px;}
    .psnippet3 .psnippet_price {float:left;width: 60%;margin-top:14px;}
    .psnippet3 .textbox {width: 60%;float:left;font-size:16px;}
    .psnippetdetail2 .psnippet_price {width: 60%;}
    .homelatestblogs a .inside2 {padding-left:40px;padding-right:40px;}
    .homepage_latestposts_title, .fusion-post-grid h2.entry-title a  {font-size:18px!important;}
    .fusion-footer .fusion-column {height:160px;}
   .contactimage {float:left;width: 126px;margin-bottom:10px;margin-right: 0px;}
   .contacttext {float:right;}
   .contacttext h2 {margin-top:20px;}
    .fusion-footer .fusion-widget-area .widget_nav_menu li {float:left;width:50%;}
    .fusion-footer-widget-area .widget_nav_menu>div>ul>li:first-child {padding-top: 7px;}
}

@media all and (min-width:800px) and (min-height:780px) {
.mc_embed_signup h2 {margin-top: 30px;}
.fusion-main-menu-container {padding-top:20px;}
    body.single-post h2.entry-title {font-size:30px!important;line-height:38px!important;min-height: 171px;padding-bottom: 0px!important;}

}
@media all and (min-width:800px) and (min-height:900px) {

    .maintitlebarlinks {top:auto;bottom: 14px;}
.topbar {height:171px!important;}
.fusion-logo {margin: 46px auto!important;}
.maintitlebar {padding-top: 70px;height: 171px;}
.maintitlebar h1 {font-size:42px!important;}
.fusion-main-menu ul {padding-top:40px;}
.fusion-main-menu ul ul {padding-top:0px;}
#side-header .fusion-main-menu > ul > li > a {line-height:37px;padding-top:5px;}
    }


@media all and (min-width:800px) and (min-height:1040px) {
.mc_embed_signup h2 {margin-top: 40px;} 
#side-header .fusion-main-menu > ul > li > a {padding-top:25px!important;}
}

@media all and (min-width:800px) and (min-height:1240px) {
.mc_embed_signup h2 {margin-top: 210px;}
} 

@media all and (min-width:1080px) and (min-height:900px) {
.fusion-logo {margin: 30px auto 32px!important;}
    body.single-post h2.entry-title {padding-top:70px!important;}

}
.test2 {}
.promobox img {width:100px;float:left;margin-top:-30px;}
.promobox {text-align: center;}
.promobox a.button {margin-bottom:10px;float:right;margin-top:10px}

@media all and (min-width:1200px) {
    .promobox h2 {position:absolute;left:50%;margin-left:-210px;margin-top:15px;}
}